SSL VPN implementing OSI layer 2 or 3 secure network extension

Current version:



openvpn requires the following formulae to be installed:

Formula history

Mike McQuaid Use hash rockets again. (#5177)
Mike McQuaid Use Ruby 1.9+ symbol hash keys in all formulae. (#4942)
Dominyk Tiller openvpn 2.3.12
ilovezfs openvpn: revision for tuntap removal
Dominyk Tiller openvpn 2.3.11
Xavier Payn openvpn: update pkcs11-helper optional dependency
Tomasz Pajor openvpn 2.3.10
Xavier Payn openvpn: add option to enable pkcs11 support
Arnaud Lacombe openvpn: only depend on tuntap on pre-yosemite
Tomasz Pajor openvpn 2.3.9
Show all revisions of this formula